db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Narayanan <V.Naraya...@Sun.COM>
Subject Re: "ant javadoc" on trunk?
Date Thu, 06 Mar 2008 23:52:23 GMT
Army wrote:
> Army wrote:
>> I've tried running "ant javadoc" on the trunk several times over the 
>> past few days and have been unsuccessful every time.
>>
>> When I run "ant javadoc" on the 10.3 branch it finishes in a minute 
>> or two with no problems.
>
> By the way, I have ant 1.6.5.  Is that still an acceptable version, or 
> does trunk now require something higher?
>
It has been here

  [javadoc] Constructing Javadoc information...
  [javadoc] Standard Doclet version 1.6.0_03
  [javadoc] Building tree for all the packages and classes...

for quite a long time for me now. Is this the same place you see the hang?

ant -version says this

Apache Ant version 1.7.0 compiled on August 29 2007

Narayanan



Mime
View raw message